
#include "c4d_customguidata.h"
#include "c4d_customguiplugin.h"

CustomProperty *CustomGuiData::GetProperties()
{
	return NULL;
}

LONG CustomGuiData::GetResourceDataType(LONG *&table)
{
	table = NULL;
	return 0;
}

CUSTOMGUIPLUGIN *CustomGuiData::GetPlugin()
{
	return FindCustomGuiPlugin(GetId());
}
